<?xml version="1.0" encoding="utf-8"?>
<jnlp spec="7.0+" codebase="$$codebase" href="$outputFile">
  <information>
    <title>AntraxManager@$${server.name}</title>
    <vendor>$informationVendor</vendor>
    <homepage>$informationHomepage</homepage>
    <description kind="one-line">Antrax Manager GUI client</description>
    <icon href="/webstart/icons/icon_048.png"/>
    <offline-allowed/>
    <shortcut online="false">
      <desktop/>
      <menu submenu="Flamesgroup AntraxManager"/>
    </shortcut>
  </information>
  <update check="always" policy="always"/>
  <security>
    <all-permissions/>
  </security>
  <resources>
    <j2se version="1.7+" initial-heap-size="512m" max-heap-size="1024m"/>
    <property name="jnlp.com.flamesgroup.antrax.control.server.url" value="$${control.server.url}"/>
    $dependencies
  </resources>
  <application-desc main-class="$mainClass"/>
</jnlp>
